---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources: [../../base/]
helmCharts:
  - includeCRDs: true
    name: jupyterhub
    releaseName: traefik
    valuesFile: ./values/values.yaml
    version: 26.1.0
    namespace: traefik
helmGlobals:
  chartHome: ../../base/charts/
